{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "鹿马商家管理系统-登录"
			}
		},
		{
			"path": "pages/yjWithdraw/yjWithdraw",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},

		{
			"path": "pages/setPassword/setPassword",
			"style": {
				"navigationBarTitleText": "修改登录密码"
			}
		},

		{
			"path": "pages/setPassword/setPayPassword",
			"style": {
				"navigationBarTitleText": "修改支付密码"
			}
		},

		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "首页"

			}
		},
		{
			"path": "pages/notice/notice",
			"style": {
				// "onReachBottomDistance":0,
				"navigationBarTitleText": "通知", // 消息 公告 通知 可以保留
				"enablePullDownRefresh": true //开启下拉刷新
			}
		},
		{
			"path": "pages/kehu/kehu",
			"style": {
				"navigationBarTitleText": "锁客列表",
				"enablePullDownRefresh": true //开启下拉刷新
			}
		},
		{
			"path": "pages/edit/product/addshop",
			"style": {
				"navigationBarTitleText": "添加产品"
			}
		}

		, {
			"path": "pages/edit/shop/shop",
			"style": {
				"navigationBarTitleText": "商家信息"
			}
		}

		, {
			"path": "pages/user/tongji/tongji",
			"style": {
				"navigationBarTitleText": "商户资金管理",
				"enablePullDownRefresh": true //开启下拉刷新
			}
		}, {
			"path": "pages/user/mingxi/mingxi",
			"style": {
				"navigationBarTitleText": "佣金明细",
				"enablePullDownRefresh": true //开启下拉刷新
			}
		}, {
			"path": "pages/order/order", //外卖订单
			"style": {
				"navigationBarTitleText": "订单管理",
				"enablePullDownRefresh": true ,//开启下拉刷新
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "搜索",
							"fontSize": "15px",
							"color": "#000",
							"float": "right"
						}]
					}
				}
			}
		},
		{
			"path": "pages/order/shopOrder", //商城订单
			"style": {
				"navigationBarTitleText": "商城订单",
				"enablePullDownRefresh": true ,//开启下拉刷新
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "搜索",
							"fontSize": "15px",
							"color": "#000",
							"float": "right"
						}]
					}
				}
			}
		},
		{
			"path": "pages/order/shoporderdetail/shoporderdetail", //商城订单
			"style": {
				"navigationBarTitleText": "商城订单详情"
			}
		},

		{
			"path": "pages/order/delivery/delivery",
			"style": {
				"navigationBarTitleText": "订单发货"
			}
		},
		{
			"path": "pages/order/RefundExamine/RefundExamine",
			"style": {
				//外卖的
				"navigationBarTitleText": "订单退款"
			}
		},
		{
			"path": "pages/order/refundprojuct/refundprojuct",
			"style": {
				//商城的
				"navigationBarTitleText": "订单退款"
			}
		}, {
			"path": "pages/user/fenxiao/success/success",
			"style": {
				"navigationBarTitleText": "提现成功"
			}
		}, {
			"path": "pages/user/fenxiao/bankcard/bankcard",
			"style": {
				"navigationBarTitleText": "银行卡管理"
			}
		}, {
			"path": "pages/user/fenxiao/addcard/addcard",
			"style": {
				"navigationBarTitleText": "添加银行卡"
			}
		},
		{
			"path": "pages/edit/pro_manage/pro_manage",
			"style": {
				"navigationBarTitleText": "产品管理"
			}
		}
		//外卖订单详情
		, {
			"path": "pages/order/detail/detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		}, {
			"path": "pages/user/reseller/reseller",
			"style": {
				//个人中心
				"navigationBarTitleText": "资金",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/user/record/record",
			"style": {
				"navigationBarTitleText": "资金记录"
			}
		}, {
			"path": "pages/edit/Qualifications/Qualifications",
			"style": {
				"navigationBarTitleText": "相关资质"
			}
		}, {
			"path": "pages/shopCategory/shopCategory",
			"style": {
				"navigationBarTitleText": "分类管理"
			}
		},
		{
			"path": "pages/specs/specs",
			"style": {
				"navigationBarTitleText": "商品规格"
			}
		},
		{
			"path": "pages/specsadd/specsadd",
			"style": {
				"navigationBarTitleText": "添加规格"
			}
		}

		, {
			"path": "pages/setup/setup",
			"style": {
				"navigationBarTitleText": "设置"
			}
		}, {
			"path": "pages/about/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/specsShop/specsShop",
			"style": {
				"navigationBarTitleText": "商品规格"
			}
		}, {
			"path": "pages/storeqrcode/storeqrcode",
			"style": {
				"navigationBarTitleText": "店铺二维码"
			}
		}, {
			"path": "pages/tagglestore/tagglestore",
			"style": {
				"navigationBarTitleText": "切换门店"
			}
		}, {
			"path": "pages/shopModel/shopModel",
			"style": {}
		},
		{
			"path": "pages/eleProduct/eleProduct",
			"style": {
				"navigationBarTitleText": "外卖商品列表"
			}
		},

		{
			"path": "pages/addEditEleProduct/addEditEleProduct",
			"style": {
				"navigationBarTitleText": "添加外卖产品"
			}
		},
		{
			"path": "pages/addEditEleProduct/editProductStore",
			"style": {
				"navigationBarTitleText": "快捷修改库存"
			}
		},
		{
			"path": "pages/addEditEleProduct/editProductPrice",
			"style": {
				"navigationBarTitleText": "快捷修改价格"
			}
		},
		{
			"path": "pages/ViewLogistics/ViewLogistics",
			"style": {
				"navigationBarTitleText": "查看物流"
			}
		},
		{
			"path": "pages/storeCategory/storeCategory",
			"style": {
				"navigationBarTitleText": "商城分类"
			}
		},
		{
			"path": "pages/Agreement/Agreementuser",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		},
		{
			"path": "pages/Agreement/Agreement",
			"style": {
				"navigationBarTitleText": "隐私政策"
			}
		},
		{
			"path": "pages/feedback/feedback",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},

		//抽奖相关start
		{
			"path": "pages/LuckDraw/send/send",
			"style": {
				"navigationBarTitleText": "发起抽奖"
			}
		},
		{
			"path": "pages/LuckDraw/preview/preview",
			"style": {
				"navigationBarTitleText": "预览抽奖详情"
			}
		},
		{
			"path": "pages/LuckDraw/homenav/homenav",
			"style": {
				"navigationBarTitleText": "活动抽奖"
			}
		},
		{
			"path": "pages/LuckDraw/LuckList/LuckList",
			"style": {
				// 三个页面写在了一块 参与抽奖  发起抽奖 中奖记录
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/LuckDraw/LuckyDetails/LuckyDetails",
			"style": {
				"navigationBarTitleText": "抽奖详情"
			}
		},
		{
			"path": "pages/LuckDraw/PartakeUser/PartakeUser",
			"style": {
				"navigationBarTitleText": "参与用户"
			}
		},
		//抽奖相关end

		//酒店管理的

		{
			"path": "pages/HotelManage/HotelManage",
			"style": {
				"navigationBarTitleText": "酒店管理"
			}
		},
		{
			"path": "pages/addhotel/addhotel",
			"style": {
				"navigationBarTitleText": "添加酒店"
			}
		},
		{
			"path": "pages/hotelOrder/hotelOrder",
			"style": {
				//酒店订单管理
				"navigationBarTitleText": "订单管理"
			}
		},
		//商家查看的酒店订单详情
		{
			"path": "pages/hotelOrderDetaile/hotelOrderDetaile",
			"style": {
				//酒店订单管理
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/Course/Courselist",
			"style": {
				//机型列表
				"navigationBarTitleText": "选择对应的机型"
			}
		},
		{
			"path": "pages/Course/Coursedetaile",
			"style": {
				//机型列表
				"navigationBarTitleText": "开启操作教程"
			}
		},
		{
			"path": "pages/CardSend/CardSend",
			"style": {
				"navigationBarTitleText": "卡券发放"
			}
		},
		{
			"path": "pages/Printer/AddPrinter",
			"style": {
				//机型列表
				"navigationBarTitleText": "添加打印机",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/deliveryCost/deliveryCost",
			"style": {
				"navigationBarTitleText": "外卖配送费设置"
			}
		}, {
			"path": "pages/details/details",
			"style": {
				//机型列表
				"navigationBarTitleText": "大转盘",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/myStore/delivery",
			"style": {
				//机型列表
				"navigationBarTitleText": "物流发货",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/publishActivities/activityList/activityList",
			"style": {
				//机型列表
				"navigationBarTitleText": "活动列表",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/publishActivities/publishActivity/publishActivity",
			"style": {
				//机型列表 activityDetail
				"navigationBarTitleText": "发布免费活动",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/publishActivities/activityDetail/activityDetail",
			"style": {
				//机型列表 activityDetail
				"navigationBarTitleText": "活动详情",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/order/shoprefundorderdetail/shoprefundorderdetail",
			"style": {
				"navigationBarTitleText": "商城售后订单详情",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/order/shopExamine/shopExamine",
			"style": {
				"navigationBarTitleText": "订单退款",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/ExamineDelivery/ExamineDelivery",
			"style": {
				"navigationBarTitleText": "立即发货",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/buyingVegetables/buyingVegetables",
			"style": {
				"navigationBarTitleText": "提货订单",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/locationDetailed/locationDetailed",
			"style": {
				"navigationBarTitleText": "实时距离",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/guidegoods/guidegoods",
			"style": {
				"navigationBarTitleText": "快捷导入",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/guidegoodstwo/guidegoodstwo",
			"style": {
				"navigationBarTitleText": "快捷导入",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/table_code/table_code/table_code",
			"style": {
				"navigationBarTitleText": "餐台二维码",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/table_code/manageTableCode/manageTableCode",
			"style": {
				"navigationBarTitleText": "餐台管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/table_code/addTableCode/addTableCode",
			"style": {
				"navigationBarTitleText": "添加餐台码",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/table_code/tableCodeList/tableCodeList",
			"style": {
				"navigationBarTitleText": "餐台码列表",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/myStockRight/myStockRight",
			"style": {
				"navigationBarTitleText": "我的股票",
				"navigationBarBackgroundColor": "#F64F15",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"scrollIndicator": "none"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#808080",
		"selectedColor": "#FF6900",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/home_onac.png",
				"selectedIconPath": "static/tabbar/home_isac.png",
				"text": "后台"
			},
			{
				"pagePath": "pages/user/reseller/reseller",
				"iconPath": "static/tabbar/ziji_onac1.png",
				"selectedIconPath": "static/tabbar/zijin_isac1.png",
				"text": "资金"
			}
		]
	}

}
